.mean-nav::before {
    content: "";
   
}
#messages {
    top: 180px;
    position: absolute;
    left: 0;
    z-index: 9999;
    display: none;
}
/*COVID RESOURCES PAGE DESIGN */

.col-lg-4 {
    width: 27.333333%;
    height: 54px;
}
.row {
    background: none;
    padding: 4px;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #ffcc33;
}
div#zone-user {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
div#region-header-second {
    background: #ffcc33;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}
#block-views-cng-alert-box-block-alert-box {
    background: #ffcc33;
}
#block-views-cng-alert-box-block-alert-box .views-row {
    border: none;
    float: left;
    width: 100%;
    padding: 0;
}

#block-views-cng-alert-box-block-alert-box {
    margin: 0 auto;
    padding: 38px 0 0 0;
}

#block-views-cng-alert-box-block-alert-box a {
    text-transform: uppercase;
    font-size: 1.5em;
}
#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #fff;
    font-size: 1.8em;
    margin-right: 2px;
    margin-bottom: 10px;
}


#block-boxes-cng-social-media-fa-small, #block-boxes-cng-social-media-fa-medium, #block-boxes-cng-social-media-fa-large {
    padding: 10px 0 0 0;
    text-align: center;
}


#block-boxes-cng-social-media-fa-medium i.fa:hover {
    color: #ffcc33;
}

a:hover {
    text-decoration: underline;
    color: #ef823a;
    transition: all 0.1s ease 0s;
}
#block-views-congress-news-block-latest-news .views-row h3.field-content {
    font-size: 1.4em;    
    font-weight: 600;
    }

.front #block-views-congress-news-block-latest-news .views-row {
    background: #fff;
    vertical-align: text-top;
    flex-direction: column;
    justify-content: start;
    font-size: 1.1rem;
    padding-bottom: 5em;
    height: 375px;
	width:  100%;
    clear: none;
    border-bottom: none;
    margin-bottom: 1.5em;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.10);
    padding: 2em 1.5em;
    position: relative;
}


/* CUSTOM TITLE FONT */
h2.block-title {
    font-size: 48px;
    font-family: 'poppins', sans-serif !important;
}

h2.block-title a {
    
    font-family: 'poppins', sans-serif !important;
    font-size: 50px;
    font-weight: 600;
	
}
.sf-menu a {
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-size: .9em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 11px;
    width: auto;
}
/*********************** SERVICE CENTER ************************


***************************************************************/

#block-boxes-congress-service-center .list-group {
  
    height: 160px;
    width: 160px;
    vertical-align: middle;
}

#block-boxes-congress-service-center h2 a:hover {
	color: #ffcc33;
}

.front h2.block-title a:hover  {
	color: #ffcc33;
}

.front h2.block-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 550;
}



/******************************* INTERIOR BANNER IMAGE CUSTOM***********************


*************************************************************************************/

.context-contact #zone-preface-wrapper {
	background: #000 url(../images/mercedtheatre.jpg) center center no-repeat;
  
}

.context-services #zone-preface-wrapper {
	background: #000 url(../images/watertower.jpg) center center no-repeat;
  
}

.context-resources #zone-preface-wrapper {
	background: #000 url(../images/watertower.jpg) center center no-repeat;
  
}
	

/************************************* OFFICE LOCATIONS***********************


*****************************************************************************/


#block-views-congress-offices-of-noslide h3 a:hover, #block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #feac00;
}

/*************************************** FOOTER *****************************


*****************************************************************************/
#block-boxes-newsletter-signup-extended-bs a:hover {
    color: #ffff;
     font-weight: 600;
}

#zone-footer-bottom-wrapper {
    background: #00588e;
}

/************************************** MOBILE SITE**************************


****************************************************************************/
.mean-container .mean-nav ul li a {
    background: #00588e;
}

/********************************* CUSTOM INTERIOR PAGES ******************



**************************************************************************/

.field-item.even  a:hover {
    color: #feac00;
}

.views-field-title h3 a:hover {
    color: #ffcc33;   
}

aside#region-sidebar-first a:hover {
    color: #feac00;
    text-decoration: none;
}

span.field-content a:hover {
	color: #feac00;
}
	
.not-front .btn-success  {
    background:  #feac00;
	border-color:  #feac00;
}

.not-front .btn-success:hover  {
	background:  #ffff;
	color:  00588e;
	border-color:  #ffff;
}

.views-field.views-field-title s:hover{
	
	color:  #feac00;
}

#block-menu-block-section-menu h2.block-title {
  
    font-weight: 700;
}

.contextual-links-region a:hover {
    color: #feac00;
    text-decoration: none;
}
